Support » Plugin: upPrev — Next Post Slide-in Box » [Plugin: upPrev Previous Post Animated Notification] Does this work with multisite?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor Grzegorz Krzyminski

    (@gkrzyminski)

    @govfresh,

    Could you remove this line from upprev_js.php:
    error_reporting(0);

    Let me know, after you done it.

    govfresh

    (@govfresh)

    Removed, but still doesn’t seem to work.

    govfresh

    (@govfresh)

    Does it only register if there’s one category? What if a post has multiple categories?

    Plugin Contributor Grzegorz Krzyminski

    (@gkrzyminski)

    It wasn’t to make this work, but to show what errors you are getting: http://govfresh.com/wp-content/plugins/upprev-nytimes-style-next-post-jquery-animated-fly-in-button/upprev_js.php

    There is a problem with requiring wp-setting.php. It’s a fatal error so it stops the rest of the file to being generated, and the result is that you haven’t a JavaScript code which should appear there.

    The problem is related to wp-config.php and how it’s requiring wp-settings.php

    I guess this path is incorrect;
    /home/petaluma/wp-settings.php
    and that should be something like:
    /home/petaluma/public_html/wp-settings.php

    Possibly it was entered manually with incorrect path.

    Mostly the code in wp-config.php responsible for requiring wp-settings looks like this, and this is a correct version:

    /** Sets up WordPress vars and included files. */
    require_once(ABSPATH . 'wp-settings.php');

    You may check, does your wp-config.php contains an appropriate above code. If the version with ABSPATH doesn’t work, than you may check “/home/petaluma/public_html/wp-settings.php”

    If you got any doubts, than let me know.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: upPrev Previous Post Animated Notification] Does this work with multisite?’ is closed to new replies.